package ru.yandex.autotests.directapi.darkside.model.bslogs;

public enum Dynamic {

    BASE(0),
    DYNAMIC(1);

    private int transportValue;

    private Dynamic(int transportValue) {
        this.transportValue = transportValue;
    }

    public int transportValue() {
        return transportValue;
    }

    @Override
    public String toString() {
        return super.toString().toLowerCase();
    }
}
